Bug 1472775 - web-ui VM detail labels tooltip is useless (needs to be clicked on)
web-ui VM detail labels tooltip is useless (needs to be clicked on)
Status: CLOSED UPSTREAM
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: bugs@ovirt.org
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 07:45 EDT by Petr Matyáš
Modified: 2017-07-31 10:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 10:17:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Matyáš 2017-07-19 07:45:51 EDT
Description of problem:
Tooltip on labels in VM detail in web-ui is useless, I see no reason behind clicking on labels to get help about them.
It will be a lot better to get the help right away.

Version-Release number of selected component (if applicable):
ovirt-web-ui-1.1.0-1.el7.centos.x86_64

How reproducible:
always

Steps to Reproduce:
1. open web-ui
2. open VM detail
3.

Actual results:
you need to click on label to get help about it

Expected results:
help appears after hover on label

Additional info:
Comment 1 Michal Skrivanek 2017-07-20 00:50:44 EDT
It's a wrong component and this bug won't get any attention
please file these bugs in project's upstream tracker https://github.com/oVirt/ovirt-web-ui/issues
Comment 2 Michal Skrivanek 2017-07-31 10:17:54 EDT
https://github.com/oVirt/ovirt-web-ui/issues/288

Note You need to log in before you can comment on or make changes to this bug.